program:
	g++ -E exercise_02_28.cpp -o exercise_02_28.ii
	g++ -S exercise_02_28.ii -o exercise_02_28.s
	g++ -c exercise_02_28.s -o exercise_02_28.o
	g++  exercise_02_28.o -o exercise_02_28
	echo  exercise_02_28 > .gitignore

cleanup:
	rm exercise_02_28.ii exercise_02_28.s exercise_02_28.o exercise_02_28 .gitignore

test:
	./exercise_02_28

